Michal Čihař - Co závisí na GTK 1.2

Co závisí na GTK 1.2

Tak se mi během nějakých experimentů do Gentoo doinstalovalo GTK 1.2 a chtěl jsem se ho zbavit. Správná magická formule pro zjištění co na něm závisí je:

 equery depends "x11-libs/gtk+-1.2*"

Snad to tu příště najdu :-)

New Comment

Due to excessive spam, new comments are disabled. If you have some feedback on this post, please send me email or followup on Twitter or Facebook.